QCAT - Task #838

User Story # 837 (Closed): Serializing of Questionnaires
Add serializer
01 Mar 2016 09:52 - Sebastian Manger

Status: Closed Start date: 01 Mar 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT v0.9 - Second Beta Spent time: 0.00 hour
Resolution:

Description

Acceptance Criteria

e Create a serializer for questionnaires

¢ Serializer combines configuration and questionnaire
¢ Used Configuration can be set with a parameter.

¢ Move existinc logic from functions to this serializer - and if possible on the model
e Elastichserach indexes and the API access this serializer

History

#1 - 30 Mar 2016 10:46 - Kurt Gerber
- Target version set to QCAT v0.9 - Second Beta

#2 - 07 Apr 2016 10:30 - Kurt Gerber

- Status changed from New to Closed
